{
  "id": 3200149,
  "name": "Underground Construction Company, appellee, v. The Sanitary District of Chicago, appellant",
  "name_abbreviation": "Underground Construction Co. v. Sanitary District",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,186",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 343,
    "ocr_confidence": 0.512,
    "sha256": "801d015e2f9ae0ad3a9dd62f2dbfd9cc059174a0d2a26572d99bab6b324785d4",
    "simhash": "1:6a09a5c7fd64bed4",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Underground Construction Company, appellee, v. The Sanitary District of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Ernest Buehler, Lawrence J. Fenlon, William C. Oehlsen and Thomas F. Donovan, for appellant. John L. Melnerney and Luella Either, for appellee."
    ],
    "corrections": "",
    "head_matter": "Underground Construction Company, appellee, v. The Sanitary District of Chicago, appellant.\nGen. No. 39,186.\nOpinion filed February 15, 1937.\nErnest Buehler, Lawrence J. Fenlon, William C. Oehlsen and Thomas F. Donovan, for appellant. John L. Melnerney and Luella Either, for appellee."
  },
  "file_name": "0609-03",
  "first_page_order": 637,
  "last_page_order": 637
}
